Vai al contenuto

fascetta

User
  • Numero contenuti

    2
  • Iscritto

  • Ultima visita


Attività Reputazione

  1. Like
    fascetta reacted to vegito84 in The Last of Us - BCES01584   
    Titolo gioco: The Last of Us
    Dimensioni: 32.8 GB
    ID Game: BCES01584
    Firmware richiesto: 4.41
    Lingua/e: MULTI 10 (EN, FR, DE, SP, IT, PT, RU, GR, TR, PL) FULL ITA

    Descrizione
    Un mondo pericoloso e senza speranza, che ha forse la sua ultima possibilità di salvezza e redenzione in una ragazzina di 12 anni, apparantemente immune alla malattia. Sarà compito del nostro protagonista portarla in salvo e consegnarla nelle mani di chi potrebbe accendere una luce in fondo al tunnel. Un compito gravoso, che pesa sulle spalle elettroniche del nostro Joel. Lui, che ha perso la propria figlia il giorno in cui l'infezione iniziò a diffondersi in tutto il mondo, dovrà prendersi cura di Ellie, scortarla e accudirla in un metaforico viaggio verso la salvezza. Un plot narrativo sicuramente già visto, ma che Naughty Dog ha impreziosito con una recitazione digitale da premio Oscar, dando realmente fondo alle tecniche di motion capture e avvalendosi della collaborazione di attori professionisti (tra cui spicca Annie Wersching) che hanno regalato al titolo un'interpretazione davvero magistrale, tanto da annullare le distanze tra videogioco e cinema. Continua a leggere su Wikipedia:
    Sviluppo, Trama, Gameplay, Lista dei trofei, Recensioni, Edizioni limitate, Curiosità.


    Note
    - L'aggiornamneto 1.02 richiede FW 4.40
    - Contiene eboot.bin duplex per FW 4.20 +, quando si va on-line, su FW < 4.40, salta facebook.
    - Nella USRDIR trovate anche l'EBOOT originale, cioè "eboo.bin_orig"
    - Nel PARAM come FW è indicato 4.41 
    - Questo gioco ha un big file.
    - Funziona da hdd Interno ed Esterno (splittando il big file, Split4G consigliato!), anche Discless.
    - Caricamenti lenti da HDD USB esterno
    - Disponibile dlc unlock duplex
    - Avvio su CFW (gioco con eboot originale consigliato, quindi rinominate "eboo.bin_orig" in eboot.bin e sostituitelo a quello Doplex):
       1) Su CFW 4.41 (Rogero, Rebug) è possibile avviare il gioco ed aggiornare alla 1.02 senza problemi.
       2) Su CFW 4.40 (Rogero 4.40 1.03):
         - avviando il gioco senza aggiornamento multiMAN al primo avvio chiederà di fixare i file necessari (fix per cfw 4.20+)
         - se prima di avviare installate l'aggiornamento 1.02 (richiede 4.40) il gioco partirà se sa problemi.
      3) Su CFW 4.21/4.30:
         - avviando il gioco senza aggiornamento multiMAN al primo avvio chiederà di fixare i file necessari (fix per cfw 4.20+)
          - se installate l'aggiornamento 1.02 e avviate il gioco darà errore. Niente paura...
            Dovrete semplicemente avviare multiMAN e lanciare nuovamente il gioco per far fixare l'aggiornamento.
    - Se usate CFW inferiori al 4.41 dovete essere spoofati.
     
    DLC:
    - Left Behind

×